lkml.org 
[lkml]   [2008]   [Oct]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: build failure on powerpc with current -git
On Wed, Oct 22, 2008 at 11:50:25AM -0600, Chris Friesen wrote:
> Hollis Blanchard wrote:
>
>> binutils 2.16.1 is the most recent binutils that will build with
>> crosstool, so IMHO it's worth supporting. :)
>
> I was wondering about that....wasted a bunch of time trying to build
> something more recent.

I built binutils 2.18 for ppc, ppc no-float, ppc64, mips, and i386
yesterday. It worked fine...

josh


\
 
 \ /
  Last update: 2008-10-23 02:21    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site